---
title: Mises à jour et nouveau site
date: 2021-03-19
permalink: false
---

## Nouveau site

C'est chose faite : **sans.pub a un nouveau site !**

L'idée initiale du projet était de construire un espace qui grossirait de manière organique.\
Les personnes hébergées sur sans.pub pourraient parrainer d'autres personnes, à la seule condition de les guider à travers les outils.\
Ceci devait favoriser l'adoption de nouveaux outils, en aidant au changement.

Pour cela, nous avions mis en place un Wiki afin que chaque personne puisse contribuer à la documentation des outils.

**La vision du projet a évolué.**\
Par manque de temps principalement…\
Désormais, nous souhaitons mettre en avant des outils en accès libre et héberger les sites, mails ou outils de personnes qui le souhaitent.

Ce site vise donc à détailler cette nouvelle approche, afin :
- de faire découvrir de nouveaux outils libres
- de jouer un (petit) rôle dans la décentralisation du web
- de guider les personnes souhaitant utiliser des alternatives respectueuses de leurs données vers nos services sans passer par de l'auto-hébergement
- d'expliquer les services possibles aux personnes souhaitant héberger un site internet ou un service pour leur activité (entreprise ou association)

C'est aussi l'occasion d'introduire une section "Changelog" afin de partager les évolutions de la plateforme au fil du temps.

## Mises à jour

Les logiciels suivants ont été mis à jour :

### Nextcloud 21

La version 21 est la dernière version de l'outil.\
Elle améliore les performances générales, vous devriez voir **une navigation plus rapide dans vos dossiers**.

Cette version ajoute également de *nouvelles fonctionnalités* collaboratives.\
Un tableau blanc vous permet de collaborer.\
Les fichiers textes permettent une meilleure édition collaborative, notamment par l'utilisation de couleurs afin de déterminer qui a effectué des modifications.\
Cela se rapproche encore un peu plus des [Pads](https://pad.sans.pub/) que vous connaissez.

[Voir plus de détails](https://www.cachem.fr/nextcloud-21-disponible/)

### Meli 1.0.0-beta.20

L'outil de gestion de pages statiques Meli a été mis à jour en version `beta.20`.\
Vous pouvez désormais :
- [utiliser des formulaires pour recevoir un email](https://docs.meli.sh/get-started/forms)
- exposer des branches sur des domaines personnalisés
- définir des en-têtes personnalisées (par projet ou branche)
- configurer la compression GZip

[Voir plus de détails](https://github.com/getmeli/meli/releases)